import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-external-page',
  templateUrl: './external-page.component.html',
  styleUrls: ['./external-page.component.css']
})
export class ExternalPageComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
